<?php
ob_start();
$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
$clientid =  $_REQUEST['str'];
$sq_arr=mysql_query("select * from cf_client where client_id = '".$clientid."'  ");
 ?>
                <select class="input1 input3" name="client_code" onChange="Searchdate('1',this.value);">
                     <option value="">select client</option>
                         <?php 
                            while($resclient=mysql_fetch_array($sq_arr))
                            {
                        ?>
                            <option value="<?=$resclient['client_sub_id']?>" <? if($resclient['client_sub_id']==$rroute_client_code) {?>selected<? }?> ><?=$resclient['client_newcode']?></option>
                        <?php
                                }
                     ?>
    		 </select>
